﻿@model ContosoUniversity.Models.LichSuLienHe

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}

<h2>Xem chi tiết</h2>

<div>
    <h4>Lịch sử liên hệ</h4>
    <hr />
    <dl class="dl-horizontal">

        <dt>
            @Html.DisplayNameFor(model => model.NgayLienHe)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NgayLienHe)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GhiChu)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GhiChu)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LuotViPhamID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LuotViPhamID)
        </dd>

    </dl>
</div>
<p>
    @*@Html.ActionLink("Chỉnh sửa", "Edit", new { id = Model.LichSuLienHeID }) |*@
    @Html.ActionLink("Trở về trang danh sách lịch sử liên hệ", "Index")
</p>
